<template>
  <header>
    <nav>
      <ul>
        <li>
          <router-link to="/">Home</router-link>
        </li>
        <li>
          <router-link to="/about">About</router-link>
        </li>
        <li>
          <router-link to="/register">Register</router-link>
        </li>
        <li>
          <router-link to="/my-addresses">My Addresses</router-link>
        </li>
      </ul>
    </nav>
    <login-vue />
  </header>
</template>

<script>
import LoginVue from './Login.vue';

export default {
    components: {
        LoginVue
    }
};
</script>

<style>
</style>
